/*
 * Colors
 *
 * Magenta: #e2007a
 * Cyan: #009ee0
 * Green: #57ab27
 * Orange: #ea670c
 * Black: rgb(35, 31, 32)
 */

:focus {outline:none;}
::-moz-focus-inner {border:0;}

html
{
	font-family: "Roboto", Verdana, Arial, sans-serif;
	margin: 0;
	padding: 0;
}

body
{
	background: url("../img/groovepaper2.png") fixed;
	/*background: #eef9fd;*/
	margin: 0;
	padding: 0;
}

a img
{
	border: none;
}

#container
{
	max-width: 1000px;
	margin: 0 auto;
	/*background-color: rgba(255, 255, 255, 0.42);*/
}

#page-logo
{
	display: table-cell;
	background-color: rgb(35, 31, 32);
	text-align: center;
	vertical-align: middle;
	height: 163px;
	min-width: 211px;
}

#page-header
{
	box-shadow: rgba(0,0,0, 0.3) 0 .1em .4em;
	display: table;
}

/*
#page-header img
{
	background-color: rgb(35, 31, 32);
	padding: 40px 46px 40px 46px;
	display: block;
}
*/

#page-header-box
{
	width: 789px;
	display: table-cell;
}

#search-bar
{
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 16.5em;
	margin: .625em auto;
}

#search-form
{
	padding-left: .45em;
	padding-right: .45em;
}

#search-bar-input
{
	background-color: white;
	font-family: "Roboto", Verdana, Arial, sans-serif;
	border: 0;
	box-sizing: border-box;
	width: 60%;
	border-radius: 4px;
	box-shadow: rgba(0,0,0, 0.2) 0 .1em .3em;
	font-size: 11pt;
	padding: 5px 0 5px 5px;
	height: 35px;
	margin-right: .7em;
}

#search-bar-submit
{
	font-family: "Roboto", Verdana, Arial, sans-serif;
	border: 0;
	width: 40%;
	color: white;
	background-color: #009ee0;
	border-radius: 4px;
	box-shadow: rgba(0,0,0, 0.2) 0 .1em .3em;
	font-size: 11pt;
	height: 35px;
	white-space: nowrap;
	overflow: hidden;
}

#search-bar-submit:hover
{
	cursor: pointer;
}

#search-bar-options
{
	text-align: center;
	color: rgb(80, 80, 80);
	visibility: hidden;
	font-size: 10pt;
}

#search-bar-options a
{
	color: rgb(80, 80, 80);
}

#search-bar-options a:hover
{
	color: black;
}

#wag-text {
	text-align: center;
	margin-top: 3em;
	margin-bottom: -0.5em;
}

@media screen and (min-width: 35.5em)
{
	#search-bar-input
	{
		width: 70%;
	}

	#search-bar-submit
	{
		width: 30%;
	}
}

@media screen and (min-width: 48em)
{
	.tile-col
	{
		float: left;
		width: 50%;
	}

	.apps-list > div
	{
		width: calc(50% - .5em);
	}
}

.tile
{
	font-size: 10pt;
	border-radius: .3em;
	margin: 0 .45em .9em .45em;
	box-shadow: rgba(0,0,0, 0.2) 0 .1em .3em;
	background-color: white;
	color: rgba(0,0,0, .82);
}

.tile.message-box
{
	margin-left: auto;
	margin-right: auto;
}

.tile-header
{
	font-size: 1.4em;
	padding: 14px;
	border-bottom: .07em solid rgb(230,230,230);
	border-bottom: .07em solid rgba(0,0,0,0.1);
}

.tile.orange.message-box .tile-header i.fa
{
	color: #ea670c;
}

.tile-header img
{
	float: right;
}

.tile-header a
{
	color: black;
	text-decoration: none;
	display: block;
}

.tile-header a:hover
{
	text-decoration: underline;
}

.hide {
	display: none;
}

.tile-body
{
	padding: 1.35em;
	text-align: justify;
	line-height: 1.6;
}

.cnc-tile-body {
	line-height: 1.6;
}

.cnc-tile-body p {
	text-align: justify;
}

.tile-body-tabs
{
	padding-left: 0;
}

.tab-desc,
.tab-link
{
	display: none;
}

.tab-block
{
	display: table;
}

.tab-list,
.tab-desc-shown {
	display: table-cell;
}

.tab-list {
	padding-right: 1.35em;
}

.tab-list ol {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.tab-list ol li {
	font-size: 1.11em;
	text-align: left;
	padding: 0px 2px 0px 9px;
	margin: 3px 0px 7px 0px;
	border-left: 4px solid white;
	transition: border-color 0.3s ease;
}

.tab-list ol li:hover {
	border-color: #009ee0;
	cursor: pointer;
}
.tab-list ol li.selected {
	border-color: #009ee0;
}

.tab-list ol li img {
	vertical-align: middle;
	padding: 0;
	margin: 6px 0 4px 0;
}

.tab-list ol li span {
	white-space: nowrap;
}

.tab-link-shown,
.tab-link-more
{
	color: #009ee0;
	font-size: 11pt;
	font-style: italic;
}

.tab-link-more
{
	float: left;
	padding-left: 1em;
}

.app-tile {
	background-image: url("../img/graf_200x172.png");
	background-repeat: no-repeat;
	background-position: 293px 75px;
}

.tile-body a {
	color: #009ee0;
	text-decoration: none;
}

.tile-body a:hover {
	text-decoration: underline;
}

.info-tile {
/*
	background-image: url("../img/lupa_200x248.png");
	background-repeat: no-repeat;
	background-position: bottom -30px right 220px;
*/
}

.tile-body p
{
	margin: 4px 0 4px 0;
	padding: 0;
}

.cnc-tile-body .in-text,
.tile-body .in-text
{
	float: right;
	margin: 4px 0 0 15px;
	border: 1px solid rgba(0,0,0, .1);
}

.cnc-tile-body .in-text:hover,
.tile-body .in-text:hover
{
	border-color: rgba(0,0,0, .3);
}

.cnc-tile-body .in-text img,
.tile-body .in-text img
{
	display: block;
}

.tile-more
{
	text-align: right;
	clear: both;
}

.tile-more a {
	font-size: 11pt;
	font-style: italic;
}

.tile.disabled .tile-header
{
	border-color: rgb(128, 128, 128);
}

.tile.disabled
{
	color: rgb(96, 96, 96);
}

.example-header
{
	font-size: 9pt;
	margin: 4px 0 2px 0;
	font-weight: bold;
}

.example-caption
{
	padding: 0;
	margin: 0 0 10px 20px;
}

a.example-link
{
	border: 1px solid #009ee0;
	border-radius: 4px;
	white-space: nowrap;
	margin: 0 1px;
	padding: 0 20px 0 3px;
	font-size: 10pt;
	font-style: italic;
	text-decoration: none;
	width: 160px;
	background: white url("../img/lupa16_blue.png") right 50% no-repeat;
	color: #007db1;
}

a.example-link:hover
{
	background-image: url("../img/lupa16_blue_dark.png");
	border-color: #004d6d;
	color: #004d6d;
	text-decoration: none;
}

#footer {
	padding: 16px 16px 50px 16px;
	color: rgb(93, 93, 93);
	font-size: 9pt;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
}

#footer .contact {
	border-right: 1px solid rgb(222, 214, 204);
	padding-right: 14px;
}

.contact .h2x:before {
	content: "cnk";
}

.contact .h2x:after {
	content: "korpus.cz";
}

#footer .contact h3 {
	font-size: 11pt;
	font-weight: normal;
	margin-top: 0px;
}

#footer p {
	margin: 0;
}

#footer a {
	color: rgb(93, 93, 93);
}

#footer a:hover {
	color: black;
}

#social-media a {
	display: block;
}

#social-media a:first-of-type {
	margin-bottom: 0.5em;
}

.tile-body ins
{
	text-decoration: none;
}

.group:after,
.cnc-tile-body:after,
.tile-body:after
{
	content: "";
	display: table;
	clear: both;
}

/* Toolbar */
body.with-toolbar {
	margin-top: 40px;
}

#toolbar-wrapper
{
	background-color: rgb(35, 31, 32);
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 102;
}

body.with-header #toolbar-wrapper #cnc-toolbar
{
	position: relative;
	max-width: 1000px;
	margin: 0 auto;
	z-index: 102;
}

body.with-header #toolbar-wrapper #cnc-toolbar-logo
{
	display: none;
}

body.with-header #toolbar-wrapper #cnc-toolbar-links
{
	padding-left: 18px;
}

body.with-header #toolbar-wrapper #cnc-toolbar-user
{
	padding-right: 18px;
}

.tile-body .fieldset-box-button
{
	padding: 5px 15px 5px 15px;
	border: 1px solid #007eb3;
	box-shadow: none;
	border-radius: 5px;
	background-color: #009ee0;
	color: white;
	text-decoration: none;
	cursor: pointer;
	transition: background-color 0.3s ease, border 0.3s ease;
}

.tile-body .fieldset-box-button:hover
{
	border-color: #0090cc;
	background-color: #18b4f5;
	text-decoration: underline;
	color: white;
}

#news {
	padding-bottom: 1px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 10pt;
	text-align: justify;
	line-height: 1.6;
}

.news-story {
	display: inline;
	float: left;
	padding: 0 0 0 10px;
	width: 310px;
}

.news-story h3 {
	text-align: left;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 10pt;
	margin: 6px 0 2px 0px;
	color: #006a96;
	padding: 0 0 3px 0;
	border-bottom: 1px solid rgb(183, 167, 146);
	border-bottom: 1px solid rgba(183, 167, 146, 0.55);
}

.news-story .date {
	color: rgb(136, 124, 109);
	text-transform: uppercase;
}

.news-story p {
	margin: 5px 0 12px 0;
}

.news-story a
{
	color: rgb(80, 80, 80);
}

.news-story a:hover
{
	color: black;
}

.separate {
	margin-top: 2em;
	margin-bottom: 2em;
}

.cnc-proskoly-tag-cat-1 {
	background-color: #ffd7ec;
}

button.cnc-proskoly-tag-cat-1:hover {
	background-color: #ffa7d5;
}

.cnc-proskoly-tag-cat-2 {
	background-color: #caefff;
}

button.cnc-proskoly-tag-cat-2:hover {
	background-color: #8cdcff;
}

.cnc-proskoly-tag-cat-3 {
	background-color: #daf0cd;
}

button.cnc-proskoly-tag-cat-3:hover {
	background-color: #a7e780;
}

.cnc-proskoly-tag-cat-4 {
	background-color: #fedcc4;
}

button.cnc-proskoly-tag-cat-4:hover {
	background-color: #febb8d;
}

.cnc-proskoly-tag-cat-5 {
	background-color: #ffffb6;
}

button.cnc-proskoly-tag-cat-5:hover {
	background-color: #f0f04b;
}

.cnc-proskoly-tag-cat-6 {
	background-color: #edd2ff;
}

button.cnc-proskoly-tag-cat-6:hover {
	background-color: #dfafff;
}

.cnc-proskoly-links,
.cnc-proskoly-desc {
	width: 50%;
	float: left;
}

.cnc-proskoly-links ul {
	list-style: none;
	margin: 0;
	padding: 0 3em 0 0;
	/*max-width: 20em;*/
}

.cnc-proskoly-links li {
	margin: 0;
	padding: 0;
	/*text-align: right;*/
	border-bottom: .07em solid rgba(0,0,0, .1);
}

.cnc-proskoly-links li:last-child {
	border-bottom: none;
}

.cnc-proskoly-links li a {
	display: block;
	padding: .8em 0;
}

.cnc-proskoly-links li img {
	float: right;
	margin-left: 1em;
}

.cnc-proskoly-exercises .tile-body {
	padding: 0;
}

.cnc-proskoly-exercises table {
	width: 100%;
	border-collapse: collapse;
}

.cnc-proskoly-exercises tbody td {
	padding: .7em 0;
	text-align: left;
}

.cnc-proskoly-exercises tbody td:first-child,
.cnc-proskoly-exercises tbody td:last-child {
	font-size: 1.1em;
	padding-left: 1em;
	padding-right: 1em;
}

.cnc-proskoly-exercises tbody td:nth-child(2) {
	font-size: .9em;
	text-align: right;
	padding-right: 1em;
	color: rgba(0,0,0, .5);
	white-space: nowrap;
}

.cnc-proskoly-exercises tbody td:last-child a {
	margin-left: .3em;
}

.cnc-proskoly-exercises tbody tr {
	border-bottom: .07em solid rgba(0,0,0, .1);
}

.cnc-proskoly-exercises tbody tr:last-child {
	border-bottom: none;
}

.cnc-proskoly-exercises tbody tr:hover {
	background-color: rgba(0,0,0,0.02);
}

.cnc-proskoly-exercises .cnc-tag {
	font-size: .9em;
	box-shadow: none;
}

.cnc-proskoly-tags {
	margin-left: .5em;
	margin-right: .5em;
	text-align: justify;
}

.cnc-proskoly-wideblock {
	text-align: center;
}

.cnc-proskoly-noresult {
	padding-top: 0.01em;
	padding-bottom: 1em;
}

/* cnc-menu */
.cnc-menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-flow: row wrap;
}

.cnc-menu li {
	font-size: 1.2em;
}

.cnc-menu li a:hover,
.cnc-menu li.cnc-menu-current a {
	border-bottom: .22em #009ee0 solid;
	transition: border-color 0.3s ease;
}

.cnc-menu li a {
	display: block;
	text-decoration: none;
	color: rgba(0,0,0, .82);
	padding: .6em .7em .4em;
	border-bottom: .2em white solid;
}

.apps-list {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.apps-list > div {
	margin-bottom: 1em;
}

.apps-list .cnc-tile-header a {
	font-size: 1.3em;
	color: black;
	text-decoration: none;
	display: block;
}

.apps-list .cnc-tile-header a:hover {
	text-decoration: underline;
}

.apps-list .cnc-tile-body p {
	margin: .4em 0;
	padding: 0;
}

.library td:first-child {
	font-weight: bold;
}

.library td:nth-child(4) {
	color: red;
}

.library td:last-child {
	color: rgba(0,0,0, 0.6);
}

.newsletter-list {
	display: flex;
	flex-flow: row wrap;
}

.newsletter-year-wrapper {
	padding: 1.5em 2.5em;
	display: inline-block; /* fallback */
}

.newsletter-year-wrapper ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

/* Biblio BEGIN */
#publications
{
	width: 100%;
	border-spacing: 0;
	text-align: left;
}

#publications .datagrid tbody td:last-child a {
	font-size: 1.5em;
	display: inline-block;
	margin: .1em;
}

#publications.dataTable tbody tr
{
	cursor: pointer;
}

#publications tfoot input
{
	width: 100%;
	padding: 3px;
	box-sizing: border-box;
}

#publications th.hide_me,
#publications td.hide_me
{
	display: none;
}

#advanced-filter
{
	width: 100%;
}

#advanced-filter > div
{
	width: 50%;
	float: left;
	margin-bottom: 25px;
}

#basic-filter label,
#advanced-filter label
{
	display: inline-block;
	width: 25%;
	margin-bottom: 8px;
}

#basic-filter label:after,
#advanced-filter label:after
{
	content: ":";
}

#basic-filter input,
#advanced-filter input
{
	width: 55%;
}

#basic-filter input
{
	padding: 5px;
}

#advanced-filter-toggle
{
	padding: 3px 5px;
	margin: 5px 0;
	display: inline-block;
}

#report-new-button{
	float: right;
	padding: 3px 5px;
}

#pagi-content{
	margin-top: 10px;
	text-align: right;
	width: 100%;
	float: left;
}

#pidIn{
	padding: 0.3em 0.6em;
	margin-left:5px;
	margin-right: 10px;
}

#pidGo{
	background: linear-gradient(to bottom, #FFF 0%, #DCDCDC 100%) repeat scroll 0% 0% transparent;
	border: 1px solid #CACACA;
	padding: 0.5em 1em;
	cursor: pointer
}
/* Biblio END */

/* user-settings BEGIN */
#user-settings-form label {
	display: inline-block;
	min-width: 10em;
}

#user-settings-form input[type="text"],
#user-settings-form input[type="password"],
#user-settings-form select {
	width: 20em;
}

#user-settings-form .submit-button {
	font-size: 1.25em;
}

#user-settings-form .incorrect-val {
	border-color: red;
}

#user-settings-form #code {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
}

#user-settings-form #kod {
	width: 12em;
}

#user-settings-form #code > img {
	margin-left: 3em;
	margin-bottom: .7em;
}

.ui-tooltip {
	border: none !important;
	font-size: .8em !important;
}

.ui-tooltip .ui-widget-content {
	padding: 1.2em !important;
}

.terms li {
	margin-bottom: .7em;
}

.aligned-content {
	margin-left: auto;
	margin-right: auto;
}

#user-settings-form .aligned-content {
	max-width: 42em;
}

@media screen and (min-width: 35.5em)
{
	#user-settings-form .aligned-content label {
		text-align: right;
		margin-right: 1em;
	}

	#user-settings-form .aligned-content input[type="checkbox"] {
		margin-left: 7.9em;
		margin-right: 1em;
	}
}

.size-xs {
	max-width: 20em;
}

.size-s {
	max-width: 30em;
}

.size-m {
	max-width: 48em;
}

.size-l {
	max-width: 62.5em;
}
/* user-settings END */

/* account-recovery BEGIN */
.account-recovery #userOrEmail {
	width: calc(100% - 7em);
	min-width: 10em;
}

.account-recovery #code {
	width: calc(100% - 10em);
	min-width: 10em;
}

.account-recovery label {
	display: inline-block;
	min-width: 8em;
}
/* account-recovery END */

/* Bx slider */
@media screen and (max-width: 68em)
{
	#news .bx-wrapper .bx-controls-direction a {
		top: 100%;
		margin-top: 0;
	}

	#news .bx-wrapper .bx-prev {
		left: 0;
	}

	#news .bx-wrapper .bx-next {
		right: 0;
	}
}

@media screen and (max-width: 35.5em)
{
	#news .bx-wrapper .bx-pager {
		display: none;
	}
}

#biblio_new_form label {
	min-width: 8em;
	display: inline-block;
	text-align: right;
	margin-right: 1em;
}

#biblio_new_form input,
#biblio_new_form select,
#biblio_new_form textarea,
#biblio_new_form button {
	display: inline-block;
	width: 100%;
	max-width: 30em;
	margin: 0 auto;
	vertical-align: middle;
}

#biblio_new_form textarea {
	resize: vertical;
	min-height: 2.5em;
}

#biblio_new_form button {
	font-size: 1.1em;
}

#pub_data {
	text-align: center;
}

#pub_data .mandatory:after {
	content: "*";
	color: red;
}

#pub_data > div {
	padding: 3px 0;
}

#pub_files {
	margin: 2em auto 3em auto;
	text-align: center;
	max-width: 40em;
}

#pub_files input[type="text"] {
	width: 10em;
}

#pub_form {
	text-align: center;
}

.remove_file, .remove_file_revert {
	color: red;
}

.remove_file_revert.fa-undo {
	color: black;
}

.file_removed {
	text-decoration: line-through;
	color: grey;
}

.add_another_file {
	font-size: 1.1em;
}

@media(max-width: 40em) {
	#pub_data, #pub_form, #biblio_new_form label {text-align: left;}
}

.pub_advice {
	display: inline-block;
	text-align: left;
	max-width: 30em;
	width: 100%;
	margin-left: 10em;
	overflow: hidden;
}

.pub_advice_wrap {
	display: none;
}

.incorrect-val,
.duplicity {
	border-color: red !important;
}

.biblio-view-table {
	margin: 0 auto;
}

.biblio-view-table td:first-child {
	text-align: right;
}

.biblio-view-files-table {
	margin: 5em auto 0 auto;
}

.breadcrumbs {
	display: inline-block;
}

.breadcrumbs a {
	display: inline;
	color: #888;
}

.breadcrumbs i {
	color: #ccc;
}
